## ros-jazzy-ros-gz-interfaces 1.0.0

=== debian/changelog ===
ros-jazzy-ros-gz-interfaces (1.0.0-1bookworm) bookworm; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Wed, 24 Apr 2024 05:00:00 -0000

ros-jazzy-ros-gz-interfaces (0.246.0-1bookworm) bookworm; urgency=high

  * SensorNoise msg bridging (#417 <https://github.com/gazebosim/ros_gz/issues/417>)
  * Added Altimeter msg bridging (#413 <https://github.com/gazebosim/ros_gz/issues/413>)
  * Port: humble to ros2 (#386 <https://github.com/gazebosim/ros_gz/issues/386>)
  * Merge branch 'humble' into mjcarroll/humble_to_ros2
  * Update maintainers (#376 <https://github.com/gazebosim/ros_gz/issues/376>)
  * Humble ➡️ ROS2 (#323 <https://github.com/gazebosim/ros_gz/issues/323>)
  * Export rcl_interfaces exec dependency (#317 <https://github.com/gazebosim/ros_gz/issues/317>)
  * Contributors: Aditya Pande, Alejandro Hernández Cordero, Michael Carroll, ahcorde

 -- Aditya Pande <adityapande@intrinsic.ai>  Thu, 31 Aug 2023 05:00:00 -0000

ros-jazzy-ros-gz-interfaces (0.245.0-1bookworm) bookworm; urgency=high

  * humble to ros2 (#311 <https://github.com/gazebosim/ros_gz/issues/311>)
    Co-authored-by: Michael Carroll <mailto:michael@openrobotics.org>
  * Merge remote-tracking branch 'origin/humble' into ahcorde/humble_to_ros2
  * Contributors: Alejandro Hernández Cordero, ahcorde

 -- Aditya Pande <adityapande@intrinsic.ai>  Wed, 12 Oct 2022 05:00:00 -0000

ros-jazzy-ros-gz-interfaces (0.244.10-1bookworm) bookworm; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Wed, 03 May 2023 05:00:00 -0000

ros-jazzy-ros-gz-interfaces (0.244.9-1bookworm) bookworm; urgency=high

  * Export rcl_interfaces exec dependency (#317 <https://github.com/gazebosim/ros_gz/issues/317>)
  * Contributors: Michael Carroll

 -- Aditya Pande <adityapande@intrinsic.ai>  Thu, 03 Nov 2022 05:00:00 -0000

ros-jazzy-ros-gz-interfaces (0.244.8-1bookworm) bookworm; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Fri, 28 Oct 2022 05:00:00 -0000

ros-jazzy-ros-gz-interfaces (0.244.7-1bookworm) bookworm; urgency=high

  * Bridge between msgs::Float_V and ros_gz_interfaces/Float32Array msg types (#306 <https://github.com/gazebosim/ros_gz/issues/306>)
    * bridge float_v and float32_multi_array msg type
    Co-authored-by: Ian Chen <mailto:ichen@openrobotics.org>
  * Merge pull request #275 <https://github.com/gazebosim/ros_gz/issues/275> (Galactic to Humble)
    Galactic to Humble
  * Merge branch 'ros2' into ports/galactic_to_ros2
  * Contributors: Ian Chen, Michael Carroll

 -- Aditya Pande <adityapande@intrinsic.ai>  Wed, 12 Oct 2022 05:00:00 -0000

ros-jazzy-ros-gz-interfaces (0.244.6-1bookworm) bookworm; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Wed, 14 Sep 2022 05:00:00 -0000

ros-jazzy-ros-gz-interfaces (0.244.5-1bookworm) bookworm; urgency=high

  * Support ros_ign migration (#282 <https://github.com/gazebosim/ros_gz/issues/282>)
    Clean up shared libraries, and tick-tock RosGzPointCloud
    Tick-tock launch args
    Hard-tock ign_ in sources
    Migrate ign, ign_, IGN_ for sources, launch, and test files
    Migrate IGN_XXX_VER, IGN_T, header guards
    Migrate launchfile, launchfile args, and test source references
    Migrate ros_ign_XXX and gz_gazebo -> gz_sim
    Migrate ros_ign_XXX project names
    Migrate Ign, ign-, IGN_DEPS, ign-gazebo
    Migrate ignitionrobotics, ignitionrobotics/ros_ign, osrf/ros_ign
    Migrate ignition-version, IGNITION_VERSION, Ignition <LIB>, ros_ign_ci
  * Move packages and files to gz (#282 <https://github.com/gazebosim/ros_gz/issues/282>)
  * Contributors: methylDragon

 -- Aditya Pande <adityapande@intrinsic.ai>  Mon, 12 Sep 2022 05:00:00 -0000

ros-jazzy-ros-gz-interfaces (0.244.3-1bookworm) bookworm; urgency=high

  * [ros2] README updates (service bridge, Gazebo rename) (#252 <https://github.com/gazebosim/ros_gz/issues/252>)
  * Contributors: Louise Poubel

 -- Aditya Pande <adityapande@intrinsic.ai>  Thu, 19 May 2022 05:00:00 -0000

ros-jazzy-ros-gz-interfaces (0.244.2-1bookworm) bookworm; urgency=high

  * [ros_gz_interfaces] Add GuiCamera, StringVec, TrackVisual, VideoRecord (#214 <https://github.com/gazebosim/ros_gz/issues/214>)
    * [ros_gz_interfaces] Add more interface definitions.
    * Add converion functions for the added messages
    * Update the factory factory function with the new messages
    * Add new messages to docs
    * Add test cases for the new messages conversions
  * Update maintainer for ros_gz_interfaces (#204 <https://github.com/gazebosim/ros_gz/issues/204>)
  * [ros2]  new package ros_gz_interfaces, provide some  Gazebo-specific ROS messages. (#152 <https://github.com/gazebosim/ros_gz/issues/152>)
    * add new package ros_gz_interfaces,provide some Gazebo-specific ros .msg and .srv files
    * modify to match gz-msgs
    * add author info
    * modify comments
    * update code and doc style
  * Contributors: Alejandro Hernández Cordero, Ivan Santiago Paunovic, Louise Poubel, Michael Carroll, ahcorde, gezp

 -- Aditya Pande <adityapande@intrinsic.ai>  Mon, 25 Apr 2022 05:00:00 -0000

ros-jazzy-ros-gz-interfaces (0.244.1-1bookworm) bookworm; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Tue, 04 Jan 2022 06:00:00 -0000

ros-jazzy-ros-gz-interfaces (0.244.0-1bookworm) bookworm; urgency=high

  * New Light Message, also bridge Color (#187 <https://github.com/gazebosim/ros_gz/issues/187>)
  * Expose Contacts through ROS bridge (#175 <https://github.com/gazebosim/ros_gz/issues/175>)
  * Contributors: Guillaume Doisy, Vatan Aksoy Tezer, William Lew

 -- Aditya Pande <adityapande@intrinsic.ai>  Thu, 30 Dec 2021 06:00:00 -0000

ros-jazzy-ros-gz-interfaces (0.233.2-1bookworm) bookworm; urgency=high

  * [ros2]  new package ros_gz_interfaces, provide some  Gazebo-specific ROS messages. (#152 <https://github.com/gazebosim/ros_gz/issues/152>)
    * add new package ros_gz_interfaces,provide some Gazebo-specific ros .msg and .srv files
    * modify to match gz-msgs
    * add author info

